html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
}

.container {
    width: 1400px;
    margin: 0 auto;
}

.animate {
    opacity: 0;
}

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');


@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 300;
    src: url(../wzd_lib/fonts/notokr-light.eot);
    src: url(../wzd_lib/fonts/notokr-light.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-light.woff) format('woff'), url(../wzd_lib/fonts/notokr-light.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 500;
    src: url(../wzd_lib/fonts/notokr-regular.eot);
    src: url(../wzd_lib/fonts/notokr-regular.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-regular.woff) format('woff'), url(../wzd_lib/fonts/notokr-regular.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 700;
    src: url(../wzd_lib/fonts/notokr-medium.eot);
    src: url(../wzd_lib/fonts/notokr-medium.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-medium.woff) format('woff'), url(../wzd_lib/fonts/notokr-medium.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 900;
    src: url(../wzd_lib/fonts/notokr-bold.eot);
    src: url(../wzd_lib/fonts/notokr-bold.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-bold.woff) format('woff'), url(../wzd_lib/fonts/notokr-bold.ttf) format('truetype');
}

/* font-family: 'NotoSans'; */
.section01 {
    height: 100%;
    background: url('../img/landing04/section01_bg.jpg');
    /* background: #181818; */
    background-size: cover;
    background-repeat: no-repeat;
    display:flex;
    align-items: center;
}

.section01 .title {
     position: relative;
     text-align: center;
     margin-top: -88px;
    
}
.section01 .title h5 {
    margin-bottom: 16px;
    transform:translateX(-10%);
    transition-delay: .1s;
    transition: 1s;
}
.section01 .title h4 {
    margin-bottom: 24px;
    transform:translateX(10%);
    transition-delay: .3s !important;
    transition: 1s;
}
.section01 .title h3 {
    margin-bottom: 0px;
    padding-bottom: 0;
    /* --animate-duration: 9s; */
    /* animation-delay: 2s; */
    transform:translatey(-60%);
    transition-delay: .8s !important;
    transition: 1s;
}
.section01 .title h1 {
    padding: 0;
    margin: 0;
    margin-top: -20px;
    animation-delay: 1.6s;
    opacity: 0;
    transition-delay: 1.6s !important;
    margin-left: 18px;
    
}
.section01 .title p {
    margin-top: 20px;
    /* transform:translatey(-60%); */
    transition-delay: 2s !important;
    transition: 3.4s;
}
.section01 .school_wrap {
    bottom: 0;
    /* border-top: 1px #272727 solid; */
    width: 100%;
    position: absolute;
    background: rgba(9, 9, 9, .2);
    /* background: #151515; */
    padding-top: 40px;
    padding-bottom: 20px;
}
.section01 .school_wrap .flex {
    display:flex;
    align-items: center;
}
.section01 .school_wrap .flex .left {
    width: 25%;
}
.section01 .school_wrap .flex .right {
    width: 75%;
}
.section01 .school_wrap .edu-slider {
    /* border-radius:.6em;
    background: url('../img/landing02/school_bg.png');
    background-position: 100% 100%;
    background-repeat: no-repeat;
    padding:40px 80px 20px;
    min-height: 200px;
    -webkit-border-radius:.6em;
    -moz-border-radius:.6em;
    -ms-border-radius:.6em;
    -o-border-radius:.6em; */
}
.section01 .school_wrap .edu-slider .slider  {
    text-align: center;
}
.section01 .school_wrap .edu-slider .slider img {
    margin-bottom: 5px;
}
.section01 .school_wrap .edu-slider .slider p {
    color: #999999;
    font-size: 15px;
    padding-top: 20px;
    line-height: 15px;
  
}
.section01 .school_wrap .edu-slider .slider p span {
    color: #fff;
    font-size:15px;
}

.section01 .school_wrap .edu-slider .slick-next {
    right: -30px;
}
.section01 .school_wrap .edu-slider .slick-prev {
    left: -40px;
}

.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-size: 28px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev:before {
    content: "\f053";

}
.slick-next:before {
    content: "\f054";

}
.section01 h3 {}

.section01 h1 {
    margin-top: 30px;
    margin-bottom: 10px;
}
.section01 h2 {
    margin-bottom: 46px;
}
.section01 p.p_01 {
    margin-top: 100px;
}
.section02 {
    /* height: 100%; */
    background: url('../img/landing04/sec02_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 180px;
    padding-bottom: 115px;
}
.section02 .title {
    margin-bottom: 100px;
}
.section02 .content {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 100px;
}
.section02 .content  img {
    width: 100%;

}
.section03  {
    background: #0f0f10;
    text-align: center;

}
.section04  {
    background: #313131;
    text-align: center;

}
.n_section04 {
    background: url('../img/landing04/n_sec04_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    display:flex;
    align-items: center;
}
.section05  {
    /* background: #fff; */
    background: url('../img/landing04/sec05_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 224px;
    padding-bottom: 105px;

}
.section06  {
    background: #313131;
    text-align: center;
     position: relative;

}
.section06 .link-wrap {
     position: absolute;
}

.section06 a.link01  {
     position: relative;
     width: 330px;
     height: 50px;
     background: #fff;
     display:block;
     margin-left: 890px;
     margin-top: 242px;
     opacity: 0;

}
.section06 a.link02 {
    position: relative;
    width: 225px;
    height: 50px;
    background: #fff;
    display:block;
    margin-left: 887px;
    margin-top: 105px;
    opacity: 0;
    
}
.section07  {
    background: #0f0f10;
    background: url('../img/landing04/sec07_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 80px;

}
.section08  {
    /* background: #fff; */
    background: url('../img/landing04/sec08_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 170px;
    padding-bottom: 100px;

}
.section09  {
    background: url('../img/landing04/sec09_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 170px;

}
.section10  {
    background: #0a0a0a;
    text-align: center;

}
.section11  {
    background: url('../img/landing04/sec11_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-bottom: 80px;
    padding-top: 170px;

}
.section12  {
    background: url('../img/landing04/sec12_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 115px;

}
.section13 .content  {
    background: #0f0f10;
    background: url('../img/landing04/sec13_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 170px;
    padding-bottom: 80px;
  

}
.section13 .title  {
    padding-top: 170px;
    padding-bottom: 120px;
    text-align: center;

}
.section14  {
    background: url('../img/landing04/sec14_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 115px;

}
.section16  {
    background: url('../img/landing04/sec16_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 205px;

}
.section16 .btn {
    width: 100%;
    clear: both;
    padding-top: 90px;
}
.section15  {
    background: #fbfbfc;
    text-align: center;

}